*{padding:0;margin:0}

.pngs {
height: 90px;width: 90px;
background-image:url(image/logo.png)!important;  /* FF IE7 */
background-repeat: no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/logo.png');  /* IE6 */
_ background-image: none; /* IE6 */
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
}
td {
	line-height: 18px;
}
.fswhite {  color: #FFFFFF}
.fscal {  color: #16679F}
.tablec { margin: 0 auto }

A:link {COLOR: #000000;TEXT-DECORATION:none;}
A:hover {COLOR: #25A5D8;TEXT-DECORATION:none;}

.STYLE3 {
	color: #353535;
	TEXT-DECORATION:none;
	line-height: 28px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE3 A{color: #353535; TEXT-DECORATION:none;line-height: 20px;}
.STYLE3 A:hover {COLOR: #1491C3; TEXT-DECORATION:none;line-height: 20px;}

.STYLE4 {
	color: #FFFFFF;
	TEXT-DECORATION:none;
	line-height: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}
.STYLE4 A{color: #FFFFFF; TEXT-DECORATION:none;line-height: 20px;}
.STYLE4 A:hover {COLOR: #25A5D8; TEXT-DECORATION:none;line-height: 20px;}
	

.STYLE5 {color: #000000;TEXT-DECORATION:none;}
.STYLE5 A{color: #000000;TEXT-DECORATION:none;}
.STYLE5 A:hover {COLOR: #25A5D8; TEXT-DECORATION:none;}

.STYLE_PIAO {color: #000000;TEXT-DECORATION:none;}
.STYLE_PIAO A{color: #000000;TEXT-DECORATION:none;}
.STYLE_PIAO A:hover {COLOR: #25A5D8; TEXT-DECORATION:none;}

.bg-translucent{
	background:rgba(0,0,0,0.4);/*前三个参数为rgb颜色，第四个参数为透明度*/    
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B4000000,endcolorstr=#B4000000);
	/*#7F000000的前两位为16进制透明度，后六位为16进制颜色*/
}

.bg-translucent_200{
	background:rgba(0,0,0,0.5);/*前三个参数为rgb颜色，第四个参数为透明度*/    
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#C8000000,endcolorstr=#C8000000);
	/*#7F000000的前两位为16进制透明度，后六位为16进制颜色*/
}

.imgbk { 
border:1px solid #FFFFFF; 
} 

.testDiv{  
	width:100%;   
	overFlow-x:hidden;  
	overFlow-y:auto;   
	scrollBar-face-color:#688627;  
	scrollBar-hightLight-color:red;  
	scrollBar-3dLight-color:orange;  
	scrollBar-darkshadow-color:blue;  
	scrollBar-shadow-color:yellow;  
	scrollBar-arrow-color:purple;  
	scrollBar-track-color:black;  
	} 
	
.zpxxDiv{  
	height:300px;  
	width:100%;   
	overFlow-x:hidden;  
	overFlow-y:auto;   
	scrollBar-face-color:#688627;  
	scrollBar-hightLight-color:red;  
	scrollBar-3dLight-color:orange;  
	scrollBar-darkshadow-color:blue;  
	scrollBar-shadow-color:yellow;  
	scrollBar-arrow-color:purple;  
	scrollBar-track-color:black;  
	} 
	
.button1	{font:normal 12px/120% Verdana,'宋体';height:18px;
border-left:1px #ced4e2 solid;
border-top:1px #ced4e2 solid;
border-right:1px #888888 solid;
border-bottom:1px #888888 solid;
background:	#dddddd;}

.pngtm {!important;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader;}

.imgtop
{
        margin:0px; 
        padding:0px; 
        height:65px; 
        width:167px;
        background:url(image/logo.png) no-repeat;        
        filter:alpha(opacity=10);
}


.fshui {COLOR: #000000;TEXT-DECORATION:none;}
.fshui A{COLOR: #000000; TEXT-DECORATION:none;line-height: 20px;}
.fshui A:hover {COLOR: #158CCB; TEXT-DECORATION:none;line-height: 20px;}

.fsbut {color: #FFFFFF;TEXT-DECORATION:none;}
.fsbut A{color: #FFFFFF;TEXT-DECORATION:none;}
.fsbut A:hover {COLOR: #FFFFFF; TEXT-DECORATION:none;}

.fsgundong {color: #8B8C90; font-weight: bold; font-size: 13px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.fsgundong A{color: #8B8C90; font-weight: bold; font-size: 13px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.fsgundong A:hover {color: #158CCB; font-weight: bold; font-size: 13px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}

.fs_nei_title {color: #064779; font-weight: bold; font-size: 14px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.fs_nei_title A{color: #064779; font-weight: bold; font-size: 14px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.fs_nei_title A:hover{color: #064779; font-weight: bold; font-size: 14px; font-family: 黑体,Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}

.News-05 {font-size: 12px;line-height: 20px;}
.qyjj {font-size: 12px;line-height: 20px; color:#7F7F7F;}


.titleindex {color: #2E2E2E; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none; width:220px;}
.titleindex A{color: #2E2E2E; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.titleindex A:hover {color: #10568C; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}

.titleindex_dh {color: #2E2E2E; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.titleindex_dh A{color: #2E2E2E; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}
.titleindex_dh A:hover {color: #10568C; font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 20px;TEXT-DECORATION:none;}


.STYLE4_but {font-size: 14px;color: #6C6C6C;line-height: 22px;TEXT-DECORATION:none;}
.STYLE4_but A{font-size: 14px;color: #6C6C6C;line-height: 22px;TEXT-DECORATION:none;}
.STYLE4_but A:hover{font-size: 14px;color: #6C6C6C;line-height: 22px;TEXT-DECORATION:none;}

.STYLE1_but {font-size: 12px;color: #CC0000;line-height: 20px;TEXT-DECORATION:none;}
.STYLE1_but A{font-size: 12px;color: #CC0000;line-height: 20px;TEXT-DECORATION:none;}
.STYLE1_but A:hover{font-size: 12px;color: #00296F;line-height: 20px;TEXT-DECORATION:none;}

.LL1 {color: #000000;TEXT-DECORATION:none;font-size: 14px;line-height:26px;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;}
.LL1 A{color: #000000;TEXT-DECORATION:none;font-size: 14px;line-height:26px;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;}
.LL1 A:hover {COLOR: #25A5D8; TEXT-DECORATION:none;font-size: 14px;line-height:26px;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;}

.but_menu {color: #FFFFFF;TEXT-DECORATION:none;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;font-size: 14px;line-height:26px;}
.but_menu A{color: #FFFFFF;TEXT-DECORATION:none;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;font-size: 14px;line-height:26px;}
.but_menu A:hover {COLOR: #FFFFFF; TEXT-DECORATION:none;font-family:"Microsoft YaHei", "黑体", "宋体", Arial;font-size: 14px;line-height:26px;}

.left_menu {color: #2E2E2E; font-size: 17px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none; }
.left_menu A{color: #2E2E2E; font-size: 17px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}
.left_menu A:hover {color: #FF0000; font-size: 17px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}

.STYLE6 {
	font-family: "微软雅黑";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.but1{padding: 10px 0px 40px 0px;}

.N_Title1{padding-top:20px;font-size: 20px; color:#17A86E; font-family:"Microsoft YaHei", "黑体", "宋体", Arial; padding-left:32px; line-height:36px; letter-spacing: 1.5px;font-weight: bold;}
.N_Title2{padding-top:20px;font-size: 14px; color:#6B6B6B; font-family:"Microsoft YaHei", "黑体", "宋体", Arial; padding-right:5px;}
.N_Title2 A{padding-top:20px;font-size: 14px; color:#6B6B6B; font-family:"Microsoft YaHei", "黑体", "宋体", Arial; padding-right:5px;}
.N_Title2 A:hover {padding-top:20px;font-size: 14px; color:#FF0000; font-family:"Microsoft YaHei", "黑体", "宋体", Arial; padding-right:5px;}

.ff_cont{font-size: 15px; color:#000000; font-family:"Microsoft YaHei", "黑体", "宋体", Arial; line-height:27px; }

.news_link {color: #2E2E2E; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none; }
.news_link A{color: #2E2E2E; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}
.news_link A:hover {color: #10568C; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}

.index_1{width:100%;height:134px;background:url('/image/index_1.jpg') no-repeat center center;}
.index_2{width:100%;height:516px;background:url('/image/index_2.jpg') no-repeat center center;}

.index2_1 {
	background-color:#FFFFFF;
	padding-left:2px;
	border-left:1px solid #EDEFEE; 
	border-right:1px solid #EDEFEE; 
	border-bottom:1px solid #EDEFEE; 
	width:878px;
	height:275px;
	}
	
.index2_2 {
	background-color:#FFFFFF;
	margin-left:5px;
  padding:30px 0px 10px 15px;
	border-left:1px solid #EDEFEE; 
	border-right:1px solid #EDEFEE; 
	border-bottom:1px solid #EDEFEE; 
	width:332px;
	height:235px;
	font-family:"Microsoft YaHei", "黑体", "宋体", Arial;
	font-size: 15px; 
	line-height: 27px;
	color:#757575;
	}
	
.index2_2 a{
	color:#757575;
	}
	
.index2_2_cont {
	padding-top:25px; 
	padding-right:10px; 
	font-family:"Microsoft YaHei", "黑体", "宋体", Arial;
	color:#757575;
	font-size: 15px; 
	line-height: 25px;
	}
	
	
.index_3{width:100%;height:465px; background-color:#19A870;}

.news_link_index {color: #2E2E2E; font-size: 14px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 32px;TEXT-DECORATION:none; }
.news_link_index A{color: #2E2E2E; font-size: 14px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 32px;TEXT-DECORATION:none;}
.news_link_index A:hover {color: #10568C; font-size: 14px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 32px;TEXT-DECORATION:none;}

.index3_2 {
	background-color:#FFFFFF;
	margin-left:5px;
  padding:25px 0px 10px 15px;
	border-left:1px solid #EDEFEE; 
	border-right:1px solid #EDEFEE; 
	border-bottom:1px solid #EDEFEE; 
	width:332px;
	height:240px;
	font-family:"Microsoft YaHei", "黑体", "宋体", Arial;
	font-size: 15px; 
	line-height: 27px;
	color:#757575;
	}
	
.index3_2 a{
	color:#757575;
	}
	
.index_4{width:100%; background-color:#F7F7F7;}

.index_5{width:100%; background-color:#19A870;}


.news_link_f1 {color: #FFFFFF; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none; }
.news_link_f1 A{color: #FFFFFF; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}
.news_link_f1 A:hover {color: #FFFFFF; font-size: 15px; font-family:"Microsoft YaHei", "黑体", "宋体", Arial;line-height: 35px;TEXT-DECORATION:none;}



.index_6{width:100%; background-color:#F7F7F7;}